Bug 994845 - [abrt] WARNING: at lib/list_debug.c:53 __list_del_entry+0x63/0xd0()
[abrt] WARNING: at lib/list_debug.c:53 __list_del_entry+0x63/0xd0()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:0ddd6e3d1c7ef28aa52410ab757...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-08 02:05 EDT by Sava Sliječević
Modified: 2013-10-08 12:28 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 12:28:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (173.06 KB, text/plain)
2013-08-08 02:05 EDT, Sava Sliječević
no flags Details

  None (edit)
Description Sava Sliječević 2013-08-08 02:05:34 EDT
Additional info:
reporter:       libreport-2.1.6
WARNING: at lib/list_debug.c:53 __list_del_entry+0x63/0xd0()
list_del corruption, ffff880414f4d580->next is LIST_POISON1 (dead000000100100)
Modules linked in: tcp_lp tun fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle rfcomm nf_conntrack_ipv4 bnep nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables mperf coretemp snd_hda_codec_hdmi snd_hda_codec_idt snd_hda_intel snd_hda_codec snd_hwdep arc4 iwldvm mac80211 snd_seq snd_seq_device kvm_intel dell_laptop sdhci_pci dcdbas kvm iwlwifi snd_pcm snd_page_alloc dell_wmi sparse_keymap uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev sdhci media ppdev iTCO_wdt iTCO_vendor_support btusb snd_timer bluetooth e1000e mmc_core lpc_ich mfd_core i2c_i801 joydev snd cfg80211<3>[ 2481.969795] mei_me 0000:00:16.0: suspend
 soundcore rfkill parport_pc parport crc32_pclmul crc32c_intel ptp pps_core uinput ghash_clmulni_intel microcode binfmt_misc nouveau mxm_wmi i2c_algo_bit drm_kms_helper ttm firewire_ohci drm firewire_core crc_itu_t i2c_core wmi video
CPU: 6 PID: 2393 Comm: kworker/u32:44 Not tainted 3.10.3-300.fc19.x86_64 #1
Hardware name: Dell Inc. Precision M4600/03HYJK, BIOS A08 10/18/2011
Workqueue: events_unbound async_run_entry_fn
 0000000000000009 ffff8803d79b1b68 ffffffff81643216 ffff8803d79b1ba0
 ffffffff8105c211 ffff880414f4d580 0000000000000015 0000000000000207
 ffff880414f4d580 ffff880414f4b460 ffff8803d79b1c00 ffffffff8105c27c
Call Trace:
 [<ffffffff81643216>] dump_stack+0x19/0x1b
 [<ffffffff8105c211>] warn_slowpath_common+0x61/0x80
 [<ffffffff8105c27c>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff812fb5a3>] __list_del_entry+0x63/0xd0
 [<ffffffff812fb61d>] list_del+0xd/0x30
 [<ffffffffa00c7b62>] nouveau_event_put_locked+0x32/0x40 [nouveau]
 [<ffffffffa00c7ba5>] nouveau_event_put+0x35/0x50 [nouveau]
 [<ffffffffa01501de>] nouveau_display_fini+0x8e/0xc0 [nouveau]
 [<ffffffffa0150874>] nouveau_display_suspend+0x24/0xc0 [nouveau]
 [<ffffffffa013fa45>] nouveau_do_suspend+0x75/0x250 [nouveau]
 [<ffffffffa013fc4b>] nouveau_pmops_suspend+0x2b/0x70 [nouveau]
 [<ffffffff81314c6c>] pci_pm_suspend+0x6c/0x150
 [<ffffffff81314c00>] ? pci_pm_freeze+0xc0/0xc0
 [<ffffffff813e3074>] dpm_run_callback+0x44/0x90
 [<ffffffff813e346b>] __device_suspend+0xdb/0x270
 [<ffffffff813e361f>] async_suspend+0x1f/0xa0
 [<ffffffff81087579>] async_run_entry_fn+0x39/0x120
 [<ffffffff81079b95>] process_one_work+0x175/0x420
 [<ffffffff8107a7ab>] worker_thread+0x11b/0x3a0
 [<ffffffff8107a690>] ? rescuer_thread+0x340/0x340
 [<ffffffff81080b00>] kthread+0xc0/0xd0
 [<ffffffff81080a40>] ? insert_kthread_work+0x40/0x40
 [<ffffffff8165176c>] ret_from_fork+0x7c/0xb0
 [<ffffffff81080a40>] ? insert_kthread_work+0x40/0x40
Comment 1 Sava Sliječević 2013-08-08 02:05:42 EDT
Created attachment 784235 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:22:37 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 12:28:55 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.